Tool
organization_product_me
Returns the caller's own role on a product and the allow/deny grants it carries
Returns the caller's own role on a product and the allow/deny grants it carries
Behavior
- HTTP
GET /governance/api/v1/products/:productId/me
Arguments
Name | Type | Required | Description |
|---|---|---|---|
productId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
deny | array | • | |
role | string | • | |
allow | array | • | |
roleId | string | • | |
roleName | string | • | |
roleType | string | • |
Try it
Returns the caller's own role on a product and the allow/deny grants it carries.